
a.bpp {
	font-size: 13px; 
	color: #4E4F6E; 
	font-family: arial, verdana, helvetica, sans-serif; 
	text-decoration: none;
      border-bottom:1px dotted #996699; 
	font-style: normal;
	font-weight: bold}

a:hover.bpp {
	font-size: 13px; 
	color: #4E4F6E; 
	font-family: arial, verdana, helvetica, sans-serif; 
	text-decoration: none; 
      border-bottom:2px solid #666699; 
	font-style: normal;
	font-weight: bold
}

a.xmas {
	font-size: 13px; 
	color: #b32026; 
	font-family: arial, verdana, helvetica, sans-serif; 
	text-decoration: none;
      border-bottom:1px dotted #b32026; 
      padding-bottom:1px;
	font-style: normal;
	font-weight: bold}

a:hover.xmas {
	font-size: 13px; 
	color: #b32026; 
	font-family: arial, verdana, helvetica, sans-serif; 
	text-decoration: none; 
      border-bottom:2px solid #008000; 
      padding-bottom:1px;
	font-style: normal;
	font-weight: bold
}

a.home {
	font-size: 12px; 
	color: #666699; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline; 
	font-style: normal;
	font-weight: bold;
	padding:2px;
}

a:hover.home {
	font-size: 12px; 
	color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #996699; 
	text-decoration: none; 
	font-style: normal;
	font-weight: bold;
	padding:2px;
}

a.recyc {
	font-size: 12px; 
	color: #577E20; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline; 
	font-style: normal;
	font-weight: bold;
	padding:2px;
}

a:hover.recyc {
	font-size: 12px; 
	color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #577E20; 
	text-decoration: none; 
	font-style: normal;
	font-weight: bold;
	padding:2px;
}

a.updates15 {
	font-size:13px; 
	color: #577E20; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline; 
	font-style: normal;
	font-weight: bold;
	padding:1px;
}

a:hover.updates15 {
	font-size: 15px; 
	color: #fff; font-family: Arial, Helvetica, sans-serif; 
	background-color: #577E20; 
	text-decoration: none; 
	font-style: normal;
	font-weight: bold;
	padding:1px;
}

a.christmas {
	font-size: 12px; 
	color: #008000; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline; 
	font-style: normal;
	font-weight: bold;
	padding:2px;
}

a:hover.christmas {
	font-size: 12px; 
	color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #008000; 
	text-decoration: none; 
	font-style: normal;
	font-weight: bold;
	padding:2px;
}

a:link.red {font-size: 12px; color: #744a00; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold;padding:2px;}
a:visited.red {font-size: 12px; color: #a36401; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold;padding:2px;}
a:hover.red {font-size: 12px; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #744a00; text-decoration: none; font-style: normal;font-weight: bold;padding:2px;}
a:active.red {color: #744a00; text-decoration: underline;padding:2px;}

a:link.faq {font-size: 12px; color: #996699; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold}
a:visited.faq {font-size: 12px; color: #666699; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold}
a:hover.faq {font-size: 12px; color: #ddd8c5; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #996699; text-decoration: none; font-style: normal;font-weight: bold}
a:active.faq {color: #663366; text-decoration: underline}

a:link.sidemenu {font-size: 12px; color: #996699; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold}
a:visited.sidemenu {font-size: 12px; color: #666699; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold}
a:active.sidemenu {color: #996699; text-decoration: none}

a:link.topnav {font-size: 12px; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-style: normal;font-weight: bold; padding: 2px;}
a:visited.topnav {font-size: 12px; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-style: normal;font-weight: bold; padding: 2px;}
a:hover.topnav {font-size: 12px; color: #996699; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ddd8c5; text-decoration: none; font-style: normal;font-weight: bold; padding: 2px;}
a:active.topnav {color: #ffffff; text-decoration: none; padding: 2px;}

a:link.bargain {font-size: 14px; color: #666699; font-family: Arial, Helvetica, verdana, sans-serif; background-color: #ddd8c5; text-decoration: underline; font-style: normal;font-weight: bold; padding: 2px;}
a:visited.bargain {font-size: 14px; color: #666699; font-family: Arial, Helvetica, verdana, sans-serif; background-color: #ddd8c5; text-decoration: underline; font-style: normal;font-weight: bold; padding: 2px;}
a:hover.bargain {font-size: 14px; color: #996699; font-family: Arial, Helvetica, verdana, sans-serif; background-color: #ddd8c5; text-decoration: underline; font-style: normal;font-weight: bold; padding: 2px;}
a:active.bargain {color: #ffffff; text-decoration: none; padding: 2px;}

a:link.topnavpage {font-size: 12px; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-style: normal;font-weight: bold; padding: 2px;}
a:visited.topnavpage {font-size: 12px; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-style: normal;font-weight: bold; padding: 2px;}
a:hover.topnavpage {font-size: 12px; color: #996699; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ddd8c5; text-decoration: none; font-style: normal;font-weight: bold; padding: 2px;}
a:active.topnavpage {color: #ffffff; text-decoration: none; padding: 2px;}

a:link.main {font-size: 11px; color: #996699; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold}
a:visited.main {font-size: 11px; color: #666699; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold}
a:hover.main {font-size: 11px; color: #996699; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ddd8c5; text-decoration: none; font-style: normal;font-weight: bold}
a:active.main {color: #663366; text-decoration: underline}

a:link.small {font-size: 10px; color: #996699; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold}
a:visited.small {font-size: 10px; color: #663366; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-style: normal;font-weight: bold}
a:active.small {color: #666699; text-decoration: underline}

body, table, td {
	margin:0px;
	padding:0px;
}

table.center {
	margin: 0px auto;
}

td {
	
	vertical-align:top;
}

.center { text-align: center; }

#footer {
        position: absolute;
        bottom:0;
        width: 100%;
        height: 1.3em;
}

.clear { clear:both; }

.vertical-align-top td {
	vertical-align:top;
}

table.rounded {
  border-collapse: collapse;
}

small {
	font: 11px normal arial;
}

.imgbox {
      float:left;
      margin-right: 12px;
}

.imgleft {
float: left;
margin-right: 3px;
}

table td.prohead {
      padding:3px;
      margin-bottom:2px;
}

.news-products td {
	width:50%;
	padding:8px;
	border:1px solid #b7b7b7;
      vertical-align:top;
}

.recycled-products td {
	width:50%;
	padding:8px;
	border:1px dotted #83622d;
      vertical-align:top;
}

.christmas-heading {
	font-family: "Lucida Grande","Book Antiqua",verdana,sans-serif;
	color: #008000;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 21pt;
}

h3.christmas-subheading {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #008000;
	margin: 0px; padding:0px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;}

h3.christmas-subheading-index {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #B32026;
	margin: 0px; padding:0px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;}

h3.christmas-subheading2 {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #008000;
      padding: 1px;
	margin: 20px 0px 0px 0px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;}

.christmas-products td {
	width:50%;
	padding:10px;
	border: 1px solid #316531;
      vertical-align:top;
	 
}

ul.terms-conds {
        list-style-type:none;
        margin:0px auto;
} 

ul.terms-conds li {
        text-align:left;
        padding: 3px;
} 

.about {
        font-family: arial,verdana,sans-serif;
        font-size:14px;
        color:#423A56;
        padding:30px 10px 10px 50px;
        text-align:left;
}

.about-us {
        font-family: arial,verdana,sans-serif;
        font-size:15px;
        background-color:#ECEAF2;
	  height:30px;
        vertical-align:top;
}

.updates-intro {
        font-family: arial,verdana,sans-serif;
        font-size:15px;
        background-color:#ECEAF2;
	  height:180px;
        vertical-align:top;
}

.about-header {
       padding-bottom:30px;
       padding-left:60px;
}

p.news {
	margin-bottom: 20px;
}

p.latest-news {
	border:1px solid #666699;
      background-color:#ECEAF2;
	padding: 6px;
      font-size:14px;
      font-weight:normal;
      color:#000;
      font-family:verdana,sans-serif;
}

.pageBreakAfter {
          margin-bottom: 0; 
          page-break-after: always; 
}

.pricelist {
	color: #669;
	font-size:13px;
	font-family:georgia,verdana,sans-serif; 
      font-weight:bold;
}

.texta { 
font-size: 10px; 
background-color: #CCCCCC; 
border: 1px solid #666666; 
}

.mainheadingBrown {
	font-family: arial, "arial narrow", sans-serif, verdana, Helvetica;
	color: #744a00;
      text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 16px; }

table.contact-form {
	width: 100%; 
}

table.contact-form td {
	padding: 5px; 
}

table.contact-form td.not-required {
	padding-right: 27px; 
}

input {
	font-size: 13px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
      padding:6px;
}

select {
	font-size: 13px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
      padding:2px;
}

.earthboard {
font-size: 15px;
font-family: arial,helvetica,sans-serif;
font-weight: bold;
color: #bf8150;
}

.redchristmas {
font-style: normal;
color: #b32026;
font-size: 13px;
font-family: arial,helvetica,verdana,sans-serif;
font-weight: bold;
}

.redchristmas-small {
font-style: normal;
color: #b32026;
font-size: 12px;
font-family: arial,helvetica,verdana,sans-serif;
font-weight: bold;
}

.greenchristmas {
font-style: normal;
color: #008000;
font-size: 13px;
font-family: arial,verdana,helvetica,sans-serif;
font-weight: bold;
}

.blue {
	color: #0678C1;
	font-weight: bold;
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	font-size: 11px;
}

.blueplus {
	color: #0678C1;
	font-weight: bold;
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	font-size: 12px;
}



.size_head { width:181px; height: 23px; }
.heading {margin-left: 8px; line-height: 23px; font-size: 12px; color: #663366; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-style: normal;font-weight: bold}
.shadow {background: url('http://www.alphalink.com.au/~keely/bpp/images/main/box_shadow.jpg') repeat-x; height:20px }

h1 {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #3c3d54;
      padding: 1px;
	margin: 0px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 15px;}

h2 {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #996699;
	margin: 0px 0px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;}

h3 {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #3C3D54;
	margin: 30px 0px 0px 0px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;}

.whnew    {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #666699;
         background-color: #e6e6fa;
	margin: 2px 0px;
         padding: 2px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;}

.mailingheading {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #996699;
	margin: 0px 0px;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;}	
	
.stocktake {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #666699;
      background-color: #e6e6fa;
      padding: 1px;
	margin: 0px 0px;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;}

.display
{
font-family: georgia, "courier new", verdana, arial, Helvetica, sans-serif;
color: #666699;
padding: 2px;
text-indent: 1px;
font-style: italic;
font-weight: bold;
font-size: 12px;
}

.terms {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #008080;
      padding: 1px;
	margin: 0px 0px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;}

td.navtop {
	border:1px  dotted #ffffff;
	padding: 6px;
	text-align: center;}

td.topleftpics {
	padding: 3px; 
	font-family: arial, verdana, Helvetica, sans-serif; 
	font-size: 12px;
	text-align: center;}

ul.product-index { list-style-type:disc; }

ul.product-index {margin:0px;padding:0px }

td ul li.product-index-headings {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #8e642b;
      padding: 0px;
	margin: 25px 0px 0px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 15px;list-style-type:none;}

ul.product-index li { text-align: left;margin:1px 0px 3px 30px; }

ul.product-index a {
      text-align: left;
      font: bold 14px arial, Helvetica, sans-serif;
      color: #669;
      text-decoration:none;
      border-bottom:1px dotted #666699;
	padding:2px;
}

ul.product-index a:hover {
      text-align: left;
      font: bold 14px arial, Helvetica, sans-serif; 
      text-decoration:none;
      background-color: #8e642b;
      color: #fff;
	padding:2px;
}

ul.product-index a:active {
      text-align: left;
      font: bold 14px arial, Helvetica, sans-serif;
      color: #fff;
      text-decoration:none;
}

/* FAQ page question list */

/* Question Headings */
ul.faq-questions li.faq-sections {
      text-align: left;
	font-size: 16px;
	font-family: arial, verdana, Helvetica, sans-serif;
      font-style:italic;
	font-weight: bold;
      color: #3C3D54;
	margin: 30px 0px 0px 0px;
	list-style-type:none;
}

ul.faq-questions {
	list-style-type:none;
	padding-left:12px;
}

ul.faq-questions li {
      margin:10px 0px;
      text-align: left;
}

ul.faq-questions a {
      text-align: left;
      font: bold 14px arial, Helvetica, sans-serif;
      color: #669;
      text-decoration:none;
      border-bottom:1px dotted #666699;
}

ul.faq-questions a:hover {
      text-align: left;
      font: bold 14px arial, Helvetica, sans-serif; 
      color: #CA2641;
      border-bottom:1px solid #666699;
}

ul.faq-questions a:active {
      text-align: left;
      font: bold 14px arial, Helvetica, sans-serif;
      color: #CA2641;
      text-decoration:none;
}

/* FAQ page answers list */
ul.faq-answers li {
      text-align: left;
      font: bold 14px arial, Helvetica, sans-serif;
      font-style:normal;
      color: #666699;
      margin:3px 0px;
}

ol.faq-lists {
	list-style-type: square;
}

ol.faq-lists li {
      text-align: left;
	font-weight: normal; 
      font-size: 12px; 
	font-family:arial, verdana, tahoma, Helvetica, sans-serif; 
      color: #000000;
}

/*  */
.proheadcat {
	font-family: verdana, Helvetica, sans-serif;
	color: #666699;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;}

.print-sub-headings {
	font-family: arial,verdana, Helvetica, sans-serif;
	color: #666699;
	font-style: normal;
	font-weight:bold;
	      text-align:left;
	padding-left:0px;

    /*  padding:10px 0px 2px 0px;*/
	font-size: 13px;}
	
	

.trad

p.printing-par {
     margin: 0px 0px 15px 0px;
}

.index {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #000000;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 12px; }

.keywords {
	font-family: arial, georgia, courier new, verdana, helvetica, sans-serif;
	color: #577e20;
	text-indent: 10px;
	font-style: normal;
	font-weight: normal;
      text-align:left;
	font-size: 14px;}

.keywords a {
	color: #577e20;
	font-weight: bold;
	text-decoration:none;
	border-bottom:1px dotted #577e20;
}

.keywords a:hover {
	color: #577e20;
	font-weight: bold;
	text-decoration:none;
	border-bottom:2px solid #577e20;
}

.keywords a:active {
	color: #577e20;
	font-weight: bold;
	text-decoration:none;
	border-bottom:1px dotted #577e20;
}

.whats-new {
      background-color:#94bc34;
      font-family:Arial Narrow; 
      font-size:20px;
      font-weight:bold;
      width:100%;
      text-align:left;
      vertical-align:middle;
}

.whats-new a {
      text-decoration:none;
      color:#fff;
}

.whats-new a:hover {
      text-decoration:none;
      border-bottom: 1px dotted #fff;
      color:#fff;
}

.productcategories td {
	font-family: "lucida grande",georgia, courier new, verdana, arial, Helvetica, sans-serif;
	color: #669;
      text-align:center;
      vertical-align:top;
      padding: 4px;
	font-weight: bold;
	font-size: 14px;}



.productnews {
	font-family: georgia, courier new, verdana, arial, Helvetica, sans-serif;
	color: #666699;
      background-color: #e6e6fa;
      padding: 7px;
	text-indent: 2px;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;}

.welcome-note {
	font-family: georgia, courier new, verdana, arial, Helvetica, sans-serif;
	color: #666699;
      background-color: #e6e6fa;
      padding: 7px;
	text-indent: 2px;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
      margin-top:0px;
      height:45px;
}

.homeheadings {
	font-family: georgia, courier new, verdana, arial, Helvetica, sans-serif;
	color: #666699;
	padding: 7px;
	text-indent: 2px;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;}

.tradefairs {
	font-family: georgia, courier new, verdana, arial, Helvetica, sans-serif;
	color: #ac607b;
      padding: 0px;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;}

.sections {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #666699;
	text-align: left;
	text-indent: 10px;
	font-style: normal;
	font-weight: bold;
	font-size: 19px;}

.prohead {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #000000;
	background: url('images/table_bg.jpg');
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 14px}

.introheading {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #ffffff;
      background-color: #666699;
      padding: 1px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;}

.subheading {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #ffffff;
      background-color: #996699;
      padding: 1px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;}

.intro {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #996699;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;}

.book-antiqua {
	font-family: "Lucida Grande","Book Antiqua",verdana,sans-serif;
	color: #666699;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 21pt;
	}

.lucidhand {
	font-family: 'lucida handwriting', sans-serif;
	color: #666699;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 16pt;}

.lucidhandwelc {
	font-family: 'lucida handwriting', sans-serif;
	color: #666699;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 15pt;}

.lucidhandsmall {
	font-family: 'lucida handwriting', sans-serif;
	color: #666699;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 11pt;}

.lucidhandbpp {
	font-family: 'lucida handwriting', sans-serif;
	color: #666699;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;}

.hours {
	font-family: 'lucida handwriting', sans-serif;
	color: green;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;}

.lucidhandchart {
	font-family: 'lucida handwriting', sans-serif;
	color: #666699;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 16pt;}

.maintable {
	font-family:  arial, verdana, Helvetica, arial narrow, sans-serif;
	color: #000000;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 13px; }

.bppname {
	font-family: verdana, Helvetica, arial narrow, arial, sans-serif;
	color: #663300; margin-left:-10px;
	font-style: normal;
	font-weight: bold;
	font-size: 17px; }

.slogan {
	font-family: verdana, Helvetica, arial narrow, arial, sans-serif;
	color: #660000;
	font-style: normal;
	font-weight: bold;
	font-size: 12px; }

.nav {
	font-family: verdana, Helvetica, arial narrow, arial, sans-serif;
	color: #000000;
      background-color: #eceef6;
	font-style: normal;
	font-weight: bold;
	font-size: 12px; }

.whiteverd {
	font-family: verdana, Helvetica, sans-serif;
	color: #ffffff;
      text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: 11px; }

.bpp {
	font-family: arial, Helvetica, sans-serif;
	color: #996699;
	font-style: normal;
	font-weight: bold;
	font-size: 14px; }

.bppco {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #744a00;
	font-style: normal;
	font-weight: bold;
	font-size: 13px; 
	text-align:right;
	vertical-align:bottom;
      padding:0px 5px 3px 0px;
	width:72%;
}

.main {
	font-family:  arial, verdana, Helvetica, arial narrow, sans-serif;
	color: #000000;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 13px; }

.maincenter {
	font-family:  arial,verdana,helvetica,arial narrow,sans-serif;
	color: #000000;
      text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: 13px; }

.mainBold13 {
	font-family:  arial, verdana, Helvetica, arial narrow, sans-serif;
	color: #000000;
      text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 14px; }

.newcols {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: blue;
      text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 11px; }

.txtpupdates {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #000000;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 11px; }

.red {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #ff0000;
      text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 12px; }

.redsmall {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #ff0000;
      text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 12px; }

.blurbs {
	font-family:  arial,verdana,helvetica,sans-serif;
	color: #504785;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 13px; }

.blurbsnobold {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #000000;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 12px; }

.mainpurp {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #996699;

	font-style: normal;
	font-weight: bold;
	font-size: 11px;}

.mainpictxt {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #666699;
      text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;}

.mainpurpnobold {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #996699;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;}

.mainblue {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #666699;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;}

.mainlarge {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #000000;
      text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 12px; }

.home {
	font-family: verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-style: normal;
	font-weight: bold;
	font-size: 11px; }

.botlink {
	font-family: verdana, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 11px; }

.copyr {
	font-family: verdana, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 10px; }

.products {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #ffffff;
      background-color: #666699;
      padding: 1px;
	text-indent: 10px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;}

.updates {
	font-family: arial, verdana, Helvetica, sans-serif;
	color: #ffffff;
      background-color: #666699;
      padding: 1px;
	text-indent: 10px;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;}

.categories {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #666699;
      text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 11px; }

.trdfairs {
	font-family:  georgia, courier new, verdana, arial, Helvetica, sans-serif;
	color: #666699;
      background-color: #e6e6fa;
      text-align: center;
      padding: 1px;
	font-style: normal;
	font-weight: bold;
	font-size: 11px; }

.asterisk {
	font-family:  verdana, Helvetica, arial narrow, sans-serif;
	color: #CC0000;
      text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: 15px; }

.container {clear:both; text-align: center; width:100%; overflow:hidden;background:#7A67A5; }
.menu2 {
  padding:0; 
  margin:0 auto; 
  list-style-type:none;
  float:left;
  position:relative;
  left: 7%;
    }
.menu2 li {
  float:left; position:relative;
  }
.menu2 a {
  width:auto;
  display:block;
  padding:8px 20px;
  color:#ECEAF2; 
  background:#7A67A5; 
  text-decoration:none;
      text-transform:uppercase;
      font-family:arial,verdana,sans-serif;
      font-weight:bold;
      font-size:14px;
  }
.menu2 a:hover {
  color:#fff; 
  background:#94BC34;
  }

/*general changes*/
.contact-intro {
   
	font-family: arial,verdana, Helvetica, sans-serif;
	font-style: normal;
	text-align:left;
    font-size: 12px;
	border-right-width:1px;
	border-right-color:#C0C0C0;
	border-right-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#C0C0C0;
	border-bottom-style:solid;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	position:relative;
   }

#mainbody
{
	width:100%;
	height:100%;
}

.btn
{
	font-family:arial,verdana, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	padding:3px;
	margin:5px;
	color:#666;
}

/*CREATOR - Bijal Panchal
Date modified - 11/8/2011*/

/*Enquiry form style START*/

.fieldstyle
{
  font-size: 12px;
  font-family: Arial, verdana, Helvetica, sans-serif;
  font-weight: normal;
  vertical-align:middle;
  height:13px;
  width:220px;
  border-color:#CCC;
  border-width:1px;
  border-style:inset;
  }

.formfieldheader
{
  font-size: 12px;
  font-family: Arial, verdana, Helvetica, sans-serif;
  font-weight: normal;
  vertical-align:middle;
   width:220px;
   color:#666;
}

.dropdown {
	font-size: 12px;
	font-family: Arial, verdana, Helvetica, sans-serif;
	font-weight: normal;
	border-color:#CCC;
  	border-width:1px;
  	border-style:inset;
}

.fieldset
{
	text-align:left; 
	padding-left:20px; 
	border-color:#C0C0C0; 
	border-width:1px; 
	border-style:solid;
			
		
}

.Underline
{
	border-bottom-width:1px;
	border-bottom-color:#C0C0C0;
	border-bottom-style:solid;
}

/*Enquiry form style END*/
